I am trying to get the latest version 1.4.0, epel only has 1.2.8

On 06/04/18 13:28, Darin Perusich wrote:
> Where are you trying to install/update check_mk from? If you not using
> EPEL, just install/enable the EPEL repository and install/upgarde the
> check_mk packages from there.
> --
> Later,
> Darin
>
>
> On Fri, Apr 6, 2018 at 6:20 AM, Shakeel <ms12.w...@gmail.com> wrote:
>> Hi,
>>
>> I have inherited a check_mk installation as a graphical interface to a
>> distributed Shinken/Graphite environment. The current install of check_mk is
>> version 1.2.5i6p2.
>>
>> The server is being upgraded to CentOS7 and I cannot get the check_mk
>> version 1.4.0p27 to install as standalone. Any advice on how to proceed much
>> appreciated.
>>
>> --
>> Kind Regards
>> Shakeel
>>
>>
>> _______________________________________________
>> checkmk-en mailing list
>> checkmk-en@lists.mathias-kettner.de
>> http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en

-- 
Kind Regards
Shakeel Suffee

_______________________________________________
checkmk-en mailing list
checkmk-en@lists.mathias-kettner.de
http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en

Reply via email to